Identification



RSS MetaGames

Accueil arrow Nos News arrow Nintendo Wii arrow CIOS rev18 de Waninkoko pour la WII
CIOS rev18 de Waninkoko pour la WII Convertir en PDF Version imprimable Suggérer par mail
Écrit par robocop   
28-02-2010

 Image Active 

 

 

Waninkoko a encore frappé en sortant la dernière révision de son CIOS la rev18. Quoi de neuf docteur? C'est un IOS modifié (CIOS) pour offrir des nouvelles fonctions non disponibles dans l'IOS officiel. Il s'installe en tant qu'IOS 249 et par sécurité ne modifie aucun autre IOS. Son créateur l'a nommé CIOSX car il ne s'installe plus forcément en 38, l'IOS recommandé par Waninkoko lui même est le 57 au lieu du 38 , parce qu'il contient une mise à jour de l'usb2 qui rend les backup loaders (Wiiflow, GXLOADER, Neogamma) un peu plus rapides quand on le choisit comme base.


Changements:


- Ajout du support pour IOS37, IOS38, IOS57, IOS60 et IOS70.
- Ajout du module MLoad (chargement des fonctions, différent de la version d'Hermes).

- Amélioration du plugin DIP  (plugin auto-installable).
- Amélioration du plugin FFS (plugin émulation NAND auto-installable).

- Modulo EHCI (USB) amélioré .
- Module FAT amélioré.
- Module SDHC amélioré.
- Plugin ES supprimé.
- Système de patchage amélioré.

- Bug des DVD+DL corrigé.
- Support des caractères FAT non valides (remplaçés par des '_').
- Support FAT via un plugin DIP .
- Redirection améliorée pour l'emulateur de NAND .
- Ajout de mode d'émulation NAND complet et partiel.
- Ajout du support pour tracer l'IOS dans un buffer.
- Ajout du support pour tracer l'IOS via USB Gecko .
- Support pour le chargement de modules IOS depuis le PPC.

 

En clair cette mise à jour est importante pour deux raisons. La première est que Waninkoko fait un grand pas vers le logiciel SNEEK qui permet d'émuler la NAND de la WII à partir de la carte SD. Bien qu'actuellement le produit ne soit pas encore dans la phase finale et souffre de problèmes de lenteur, on peut déjà l'utiliser pour débricker une WII.

La deuxième raison est que cette mise à jour n'est pas compatible avec tous les backups loaders et les logiciels Wiiflow, GXLOADER ou Neogamma devront être mis à jour. Mais cela est facile et un simple patch suffit parfois.

 

 

 

 

Pour de plus amples infos venzz en discuter en faisant un petit tour dans le forum WII.

Merci à Piou2fois et bien sur NEB et HAMATO!

Source: http://www.teknoconsolas.es/blogs/waninkoko


Commentaires (0)add comment

Ecrivez un commentaire

Vous devez être enregistré pour écrire un commentaire.

busy
 
< Précédent   Suivant >
Validation XHTML & CSS Copyright © 2003-2017 MetaGames-EU.com Tous droits rservs.